Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000231KdenliveUser Interfacepublic2008-10-20 15:092008-11-12 22:22
Reporterrepli2dev 
Assigned Tomadsdyd 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000231: Playing stop after minimalizing and deminimalizaing
DescriptionHow to reproduce:
1. Add clip to project
2. Play it
3. Minimalize application
4. Deminimalize application
5. Playing stop

Shouldn't stop playing when minimalizing?
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000491)
madsdyd (administrator)
2008-10-20 21:51

I can confirm the behaviour described.

It should be either:
- don't stop on minimize or restore
- stop on minimize

Which one? I think the later. Stop on minimize. Makes most sense, doesn't it?
(0000524)
repli2dev (reporter)
2008-10-21 16:04

For me stop on minimize makes most sence, because Kdenlive is not multimedia player ;) (There are better player like Amarok, Smplayer).
(0000653)
madsdyd (administrator)
2008-10-24 13:44

Fixed in revision 2549 - by stopping monitor playback, if kdenlive is minimized.

- Issue History
Date Modified Username Field Change
2008-10-20 15:09 repli2dev New Issue
2008-10-20 21:51 madsdyd Note Added: 0000491
2008-10-20 21:51 madsdyd Status new => acknowledged
2008-10-21 16:04 repli2dev Note Added: 0000524
2008-10-23 00:26 madsdyd Target Version => 0.7.0
2008-10-24 13:28 madsdyd Status acknowledged => assigned
2008-10-24 13:28 madsdyd Assigned To => madsdyd
2008-10-24 13:44 madsdyd Note Added: 0000653
2008-10-24 13:44 madsdyd Status assigned => closed
2008-10-24 13:44 madsdyd Resolution open => fixed
2008-10-24 13:44 madsdyd Fixed in Version => Recent git
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker